/*#01 Custom Stylesheet Override*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{margin:0px; padding:0px; font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; font-weight:400; font-size:14px; background:#000;line-height: 1.3; color: #989898;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img{border:none; margin:0px; padding:0px; max-width:100%; display:block; height:auto; }
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none; color:#eee; }
a:hover{color:#eee; }
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;clear:none;}
input[type="submit"]{-webkit-appearance:none; /*-webkit-border-radius:0px;*/}
a{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
.none{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
/*Add Placeholder opcity 1*/
::-moz-placeholder{opacity:1}
::-webkit-placeholder{opacity:1}

/*Responsive menu*/
.responsive_menu{ padding:0px 0 10px;}
.responsive_menu select{display:block;width:200px;height:36px;padding:4px 12px;font-size:14px;line-height:normal;color:#fff;vertical-align:middle;border:none; text-align:center; cursor:pointer; border:none; background:#333 url(../images/dropdown.png) no-repeat 95% center; margin:auto; border-radius:3px; -webkit-border-radius:3px; -webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}
.responsive_menu select option{padding:2px 0;}
/*Responsive menu close*/


.top_banner {width: 100%;text-align: center;height: 75px;line-height: 75px;background-color: #1fc461;color: #000;}

.top_banner_lower {width: 100%;text-align: center;height: 75px;line-height: 75px;background-color: #2a2a2a;}

.top_banner_lower a {color: #4f8df4;font-weight: 800;text-transform: uppercase;font-size: 26px;text-decoration: underline;}

.top_banner_lower a:hover {color: #808080;font-weight: 800;text-transform: uppercase;}


.logo {float: left;margin-right: 20px;}

.logo img {max-width: 250px;height: auto;}

.centerwrap{width:1530px; margin:auto; position:relative;}
header{background-color:#000; padding:12px 0;}
nav{float:left;}
nav li{float:left; font-size:18px; padding-right:40px;}
nav li a{color:#FFF; line-height:42px; display:block;text-transform: uppercase;font-weight: 700;}
nav li a:hover, nav li a.current{color:#4f8df4;text-decoration: underline;}
.hright{float:right;}
a.login{background:#5a5959 url(../images/login.jpg) repeat-x; font-weight:600; font-size:18px; display:block; float:left; border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; line-height:42px; color:#fff; padding:0 48px;}
a:hover.login{background:#807f7f}
a.joinNow{background:#02c55d; font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; font-weight:700; font-size:18px; color:#fff; text-transform:uppercase; line-height:42px; float:left; display:block; padding:0 22px; border-radius:2px; -webkit-border-radius:2px;margin-left:1px;}
a:hover.joinNow{background:#b1da36;}

a.liveShows{ display:none; float:right; background:#5a5959 url(../images/login.jpg) repeat-x; font-weight:bold; font-size:18px; border-radius:5px; line-height:42px; color:#fff; padding:0 48px;}
a:hover.liveShows{background:#807f7f}

.bannerArea{}
.tour_header_image { width:100%; height:auto; }
.subHeader{padding-top:14px;}
.bodyArea{padding-top:14px;}
.updates{float:left; font-size:24px; color:#000; line-height:62px; background-color:#d1d1d1; border-radius:5px; -webkit-border-radius:5px; width:1004px; text-align:center;}
.updates.larger { width:1191px; }
.passwordFollow{float:right;}
a.follow{background:#5a5959 url(../images/follow.jpg) repeat-x; height:62px; border-radius:5px; -webkit-border-radius:5px; display:block; width:176px; line-height:62px; text-align:center; color:#fff; font-size:18px; float:left;}
a:hover.follow{background:#828282;}
a.follow span{background:url(../images/tweet.png) no-repeat left center; padding-left:38px; display:inline-block;}
a.getPassword{float:left; background:#66a519 url(../images/getPassword.jpg) repeat-x; line-height:62px; font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; font-weight:800; font-size:21px; text-shadow:1px 1px 2px rgba(0,0,0,0.46); width:328px; text-align:center; color:#fff; border-radius:5px; -webkit-border-radius:5px; margin-left:11px;}
a:hover.getPassword{background:#b2db36;}
.logo {
    display: inline-block;
    vertical-align: top;
    max-width: 350px;
}

.ui-dialog .ui-dialog-title {font-size: 14px;font-weight: 300;}

.surprised{text-align:center; font-size:28px; padding-top:20px; clear:both; padding-bottom:16px;}
.surprised a{color:#62a413; text-decoration:underline;}
.surprised a:hover{color: #eee;}

.buy_vod_tourlinks{text-align:center; font-size:24px; padding-top:20px; clear:both; padding-bottom:0px;}
.buy_vod_tourlinks a{color:#eee; text-decoration:underline;}
.buy_vod_tourlinks a:hover{color: #62a413;}


.buy_full_links{text-align:center; font-size:24px; padding-top:20px; clear:both; padding-bottom:0px;}
.buy_full_links a{color:#eee; text-decoration:underline;}
.buy_full_links a:hover{color: #62a413;}

.updatesBlock{padding-top:16px; padding-left:15px; padding-right:14px; clear:both;max-width:1600px; }
.titleBlock{ padding-bottom:20px; display:inline-block; width:100%; vertical-align:top; }

.titleBlock2{ padding-bottom:20px; display:inline-block; width:100%; vertical-align:top; }
.titleBlock2 h3{font-size:28px; color:#fff; position:relative; float:left; line-height:34px; font-weight:400; padding-bottom:1px;}


.titleBlock h3{font-size:24px; color:#fff; position:relative; float:left; line-height:34px; font-weight:800; padding-bottom:1px;text-transform: uppercase;}
.global_pagination { clear:none; }
.updatesArea{text-align:left; position:relative; }
.updateThumb { background:#FFF; }
.updateItem{ margin-right:3px; width:366px; margin-bottom:15px; margin-left:3px; display:inline-block; vertical-align:top;background-color: #2a2a2a;}
.updateItem.categoryItem{ width:238px; }
.updateInfo{padding:8px 12px 14px; text-align:left;}
.updateInfo h5{font-size:18px;font-weight: 500; padding-top:5px;padding-bottom:5px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;color: #4f8df4;}
.updateItem.categoryItem .updateInfo h5 { margin:0; padding:0; }
.updateItem.categoryItem h5 { font-size:18px; }
.updateInfo h5 a{color:#4f8df4;font-size: 18px;font-weight: 700;text-decoration: underline;}
.updateInfo h5 a:hover{color:#eee;}
.updateInfo p{font-weight:bold; font-size:20px;margin: 0px;
   padding: 0px;}
.updateInfo p a{color:#eee;margin: 0px;
   padding: 0px;}
.updateInfo p a:hover{color:#232323;}
.updateInfo p span{display:block; font-size:14px; color:#9a9a9a; padding-top:0px; font-weight:normal;}
.getyrPass{text-align:center; padding-bottom:28px;}
.leftArrow{display:inline-block; vertical-align:top}
.rightArrow{display:inline-block; vertical-align:top}
a.getPassword2{background-color: #02c55d; line-height:62px; font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; font-weight:700; font-size:30px; text-shadow:1px 1px 2px rgba(0,0,0,0.46); width:328px; text-align:center; color:#fff; border-radius:5px; -webkit-border-radius:3px; display:inline-block; width:508px; vertical-align:top; position:relative; margin-top:18px;}
a:hover.getPassword2{background:#b2db36;}
.popupdates{padding-bottom:0px;}
.modelArea{ text-align:left;}
.modelPic{ width:238px; margin:0 4px 10px; display:inline-block;background-color: #2a2a2a;}

.modelPic img {width: 100%;height: auto;}


.modelName{padding:10px 12px; text-align:left;}
.modelName p{font-size:18px;font-weight: 500; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.dvdItem .modelName p { font-size:16px; }
.modelName p a{color:#FFF;}
.modelName p a:hover{color:#eee;}
.getAccess{text-align:center; padding-top:25px; padding-bottom:40px;}
.getAccess a{font-size:29px; color:#000; background-color:#7ffa06; border-radius:5px; -webkit-border-radius:5px; line-height:100%; padding:30px 20px; display:inline-block; font-weight:600;}
.getAccess a:hover{color:#fff; background-color:#eee}

footer{ padding:15px 0; margin-top:15px;}
footer p{ text-align:center; padding:25px 0; line-height: 1.4;color: #c0c0c0;}
footer p a{text-decoration:underline; color:#989898;}
footer p a:hover{}
a.seeMore{float:right; border: 3px solid #2a2a2a; font-size:16px; color:#fff;font-weight: 800; border-radius: 3px; padding-left:16px; padding-right:12px; display:block; line-height:35px;text-transform: uppercase;}
a:hover.seeMore{background-color:#333;}
a.seeMore span{}
.spacer20 { display:none; width:100%; height:20px; }
.updatesArea .cell_top.model_picture { width:220px; }

.between_update_join_links { margin:0; }
.between_update_join_links span { line-height:100%; }
.between_update_join_links a { color:#eee; font-size:20px; font-weight:normal; line-height:1.3; }
.between_update_join_links a:hover { color:#eee; text-decoration:underline; }

.customNavigation{position:absolute; left:0px; top:132px; width:100%;}
.prev, .prev3, .prev5{background:url(../images/prev.png) no-repeat; width:19px; height:39px; text-indent:-9999px; display:block; left:-44px; position:absolute; cursor:pointer;}
.next, .next3, .next5{background:url(../images/next.png) no-repeat; width:19px; height:39px; text-indent:-9999px; display:block; right:-44px; position:absolute; cursor:pointer;}
.owl-controls{display:none!important;}

.play_icon_overlay { top:120px; left:160px; }

.trailer_purchase_buttons {text-align: center;margin: auto;margin-top:10px; }

.join_button_trailer { background:#7ffa06; font-weight:500; font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; text-transform:uppercase;border-radius: 5px;margin-top:6px; margin-left:8px; margin-right:0px; padding:10px; width:100px; line-height:36px; display:inline;text-align:center; vertical-align:middle; color:#000;text-decoration:none;}
.join_button_trailer:hover {color:#FFF; background:#eee; font-weight:500; font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; text-transform:uppercase;border-radius: 5px; }


.tour_live_show_header_overlay { left:auto; right:20px; text-align:center; }
.join_header_image { width:100%; height:auto; }
.thumbs { border:0; }
.sort_options { margin-top:0; width:auto; line-height:100%; font-weight:bold; padding:5px 5px 5px 10px; background:none; }
.sort_options select { padding:5px; }
.page_numbers { width:100%; text-align:right; margin-bottom:15px; }
.page_numbers a:hover { color:#000; }
.number, .number_item { border:0px outset #808080; }
.number_current, .number_item, .number { width:30px; height:auto; padding:7px 4px; line-height:100%; }
a.pagenav .number { display:inline-block; padding:7px 10px; }
.A-Z_links { width:100%; text-align:center; }


.update_block2 {
    width: 100%;max-width: 1600px;
    margin: 0px;
        margin-bottom: 0px;
    margin-bottom: 0px;
    background: #FFF url(../images/grayBg.png) repeat-x left top;
    color: #222;
}


.update_block {
    width: auto;
    margin: 0px;
        margin-bottom: 0px;
    margin-bottom: 0px;
    background: #FFF url(../images/grayBg.png) repeat-x left top;
    color: #222;
}
.update_block_info { color:#222; }
.tour_update_models a, .tour_update_tags a { color:#808080; }
.tour_update_models a:hover, .tour_update_tags a:hover { color:#4f8df4; text-decoration:underline; }
.latest_update_description { color:#222; }
.update_counts_preview_table { width:auto; padding:0 10px; color:#000; }
.update_block_info { width:775px; }
.update_block_info2 { width:100%;padding: 20px; line-height: 1.6;}
.update_image {width: 100%; max-width:1600px; }
.large_update_thumb { width:100%;max-width:1280px;}
.small_update_thumb { width:100%;max-width: 200px; }
.join_button_preview_table { width:auto;background:#66a519 url(../images/getPassword.jpg) repeat-x; font-weight:700; font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; text-shadow:1px 1px 2px rgba(0,0,0,0.46); text-transform:uppercase; }
.join_button_preview_table:hover{background:#b1da36;text-decoration: underline;}

.dvd, .dvd_box { width:205px; }
.payment_option_wrapper.active, .membership_type_wrapper.active { background:#5a5959 url(../images/login.jpg) repeat-x; color:#FFF; }